Package lxml :: Module etree :: Class NamespaceRegistryError

[frames] | no frames]

# Class NamespaceRegistryError

                  object --+
                           |
    exceptions.BaseException --+
                               |
            exceptions.Exception --+
                                   |
                               Error --+
                                       |
                               LxmlError --+
                                           |
                           LxmlRegistryError --+
                                               |
                                              NamespaceRegistryError

Error registering a namespace extension.

Error registering a namespace extension.

Instance Methods
Inherited from `LxmlError`: `__init__` Inherited from `exceptions.Exception`: `__new__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__str__` Inherited from `object`: `__hash__`, `__reduce_ex__`

Properties
Inherited from `exceptions.BaseException`: `args`, `message` Inherited from `object`: `__class__`